### Enumeration

# FwupdPlugin QuirksLoadFlags

#### Declaration

    flags FwupdPlugin.QuirksLoadFlags

#### Description [src]

The flags to use when loading quirks.

#### Members

Name | Description
--- | ---
`FU_QUIRKS_LOAD_FLAG_NONE` | No flags set.
`FU_QUIRKS_LOAD_FLAG_READONLY_FS` | Ignore readonly filesystem errors.
`FU_QUIRKS_LOAD_FLAG_NO_CACHE` | Do not save to a persistent cache.
`FU_QUIRKS_LOAD_FLAG_NO_VERIFY` | Do not check the key files for errors.